.homecontent_area {
	padding: 0 20 0 20;
}
#h1home {
	position: absolute;
	top: 165px;
}
.head01 {
	font-family: arial, helvetica, verdana, san-serif;
	position: relative;
	left: -165px;
	color: #b89c53;
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	top: 40px;
}
.head01 span {
	font-family: arial, helvetica, verdana, san-serif;
	color: #fdf9e0;
	font-size: 14px;
	font-weight: normal;
}
